id: cti.a.p.presentation.dict.v1.0~vendor1.app1.example_vendor_column.v1.0
language: fi-FI
content:
  Activity list: Toimintaluettelo
  Activity message: Toimintailmoitus
  Activity name: Toiminnon nimi
  Activity result: Toiminnan tulos
  Activity start time: Toiminnan aloitusaika
  Activity state: Toiminnan tila
  Activity status: Toiminnan tila
  TEXT_MONITORING_TYPE: Valvontatyyppi
  Sophos Status Widget: Sophos-tilapienoissovellus
  All the Sophos agents status will be shown here: Kaikkien Sophos-agenttien tila näkyy täällä
  Sophos agents status: Sophos-agenttien tila
  count: määrä
  Sophos alerts summary: Sophos-hälytyshistoria
  Shows the total number of all alerts that occurred during a specified time period divided by type: Näyttää sellaisten hälytysten kokonaismäärän tyypin mukaan jaettuna, jotka ilmenivät tietyn ajanjakson aikana
  Sophos Widgets: Sophos-pienoissovellukset
